RubyGems Navigation menu

bootstrap-datepicker-rails 0.6.11

A date picker for Twitter Bootstrap

Gemfile
          gem 'bootstrap-datepicker-rails', '~> 0.6.11'
  
  
  
  
  
  
  

install
          gem install bootstrap-datepicker-rails -v 0.6.11
  
  
  
  
  
  
  

Authors:

  • Gonzalo Rodríguez-Baltanás Díaz

Owners:

Total downloads 459,375

For this version 2,148

Show all versions (67 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.0.2 - April 9, 2014 (33.5 KB)
  2. 1.3.0.1 - January 25, 2014 (32.5 KB)
  3. 1.3.0.1.rc6 - January 16, 2014 (32.5 KB)
  4. 1.3.0.1.rc5 - January 6, 2014 (33 KB)
  5. 1.1.1.11 - December 18, 2013 (32.5 KB)
Show all versions (67 total)

Runtime Dependencies:

Development Dependencies: